

.mta {
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 10px;
  margin-right: 10px;
}

.mt10 {
  margin-top: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.primary-color-bg {
  background-color: #143c8d;
  border: 1px solid #143c8d;
}

.btn-resize {
  font-size: 18px;
}
